RADIUSD(8)

NAME
radiusd - Remote Authentication Dial <User> Service (RADIUS) daemon

SYNOPSIS
radiusd [-dn] [-f file]

DESCRIPTION
The radiusd daemon implements the RADIUS protocol.

radiusd can be enabled during system boot by setting the following in /etc/rc.conf.local:

    radiusd_flags=""

The options are as follows:

-d  Do not daemonize, log to stderr instead of syslog(3), and produce some additional debugging output.

-f file
    Specify an alternative configuration file.

-n  Configtest mode. Only check the configuration file for validity.

FILES
/etc/radiusd.conf
    Default configuration file.

SEE ALSO
radiusd.conf(5), radiusctl(8), rc.conf(8)

STANDARDS
RFC 2865, Remote Authentication Dial In User Service (RADIUS), June 2000.

HISTORY
The radiusd daemon first appeared in OpenBSD 5.8.

AUTHORS
YASUOKA Masahiko <yasuoka@openbsd.org>